<?xml version="1.0" encoding="utf-8"?>
<translate xmlns:android="http://schemas.android.com/apk/res/android"
    android:duration="10000"
    android:fromXDelta="-100%"
    android:fromYDelta="0"
    android:repeatCount="0"
    android:startOffset="0"
    android:toXDelta="1920"
    android:toYDelta="0">

</translate>